[SciPy-Dev] Compiling scipy on AIX 6.1

Ralf Gommers ralf.gommers@gmail....
Sun Jun 30 14:48:57 CDT 2013


On Thu, Jun 27, 2013 at 9:58 PM, Bruno Luciano Amadio Caires <
bruno@ft.unicamp.br> wrote:

> Hi,
> I am trying install scipy on AIX 6.1 power7, but I'm getting errors. I
> am using XL compiler, and scipy-0.12.0/scipy-0.8.0
> I have numpy-1.7.0 working that was compiling here with XL.
> Has someone a HOWTO?
>

Did you see this: https://github.com/scipy/scipy/issues/1825?source=c ?

Ralf
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-dev/attachments/20130630/89251820/attachment.html 


More information about the SciPy-Dev mailing list